[Details]
Name=WinEdt Portable
AppId=WinEdtPortable
Publisher=Aleksander Simonic
Homepage=http://www.winedt.com/
Category=Development 
Description=text editor
Language=English

[Version]
PackageVersion=10.3.2018.507
DisplayVersion=10.3

[Control]
Icons=1
Start=WinEdtPortable.exe
